.filters-pdp-about-section {
	padding: 319px 80px 180px;
	background: var(--Dark-Bg);
	border-radius: unset;
	max-height: 890px;
	height: 100vw;
}
.filters-pdp-hero-img {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}
.filter-pdp-about-container {
	width: 100%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
}
.filters-pdp-about-section__content-wrapper {
	position: relative;
	max-width: 716px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 52px;
	z-index: 2;
}
.filters-pdp-hero-heading {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
}
.filters-pdp-hero-heading .tag {
	margin-bottom: 12px;
}
.filters-pdp-hero-heading h1 {
	margin-bottom: 32px;
}
.filters-pdp-hero-heading p {
	max-width: 538px;
}
.filters-pdp-hero-buttons {
	display: flex;
	align-items: center;
	gap: 16px;
	/* margin-top: 36px; */
}
.filters-pdp-technology-section {
	padding-top: 60px;
}
.filters-pdp-technology-stack,
.filters-pdp-explore-more-stack {
	display: flex;
	gap: 16px;
	align-self: stretch;
}
.filters-pdp-technology-stack__details-box {
	display: flex;
	padding: 32px;
	flex-direction: column;
	align-items: flex-start;
	gap: 24px;
	flex: 1;
	border-radius: 32px;
	background: var(--White);
}
.filters-pdp-technology-stack__detail-item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	gap: 20px;
}
.filters-pdp-technology-stack__detail-item span {
	display: flex;
	width: 40px;
	padding: 17px 0;
	justify-content: center;
	align-items: center;
	border-radius: 14px;
	border: 1px solid var(--Orange);
}
.filters-pdp-technology-stack__detail-item h4 {
	margin-bottom: 12px;
}
.filters-pdp-technology-stack__img-box {
	display: flex;
	max-width: 640px;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	flex: 2;
	align-self: stretch;
	border-radius: 32px;
	overflow: hidden;
}

.filters-pdp-details-accordion-content-table__cell .filters-pdp-technology-stack__img-box + .typography {
	padding: 0;
}

.filters-pdp-technology-stack__img-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.filters-pdp-specifications-progressable {
	display: flex;
	align-items: center;
	gap: 60px;
	align-self: stretch;
}
.filters-pdp-specifications-progressable__image-box {
	position: relative;
	flex: 1;
	max-height: 640px;
	aspect-ratio: 724 / 864;
	border-radius: 32px;
	background: var(--Beige-Bg);
	overflow: hidden;
}
.filters-pdp-specifications-progressable__image-box img {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
}
.filters-pdp-specifications-progressable__image-box img.cover {
	object-fit: cover;
}
.filters-pdp-specifications-progressable__image-box img.active {
	position: static;
	opacity: 1;
}
.filters-pdp-specifications-progressable__progress-box {
	max-width: 496px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 60px;
	flex: 1;
}
.filters-pdp-specifications-progressable__progress-box-inner {
	align-self: stretch;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 20px;
}
.specifications-progress-step {
	max-height: 32px;
	display: flex;
	gap: 24px;
	align-self: stretch;
	overflow: hidden;
}
.specifications-progress-step .tag {
	color: var(--DarkLight-Text);
	background: transparent;
	border: 1px solid var(--Beige-Bg);
}
.specifications-progress-step__info-box {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 20px;
}
.specifications-progress-step__info-box span {
	cursor: pointer;
}
/* ACTIVE STATE */
.specifications-progress-step.active {
	max-height: 500px;
}
.specifications-progress-step.active .tag {
	color: var(--Dark-Text);
	background: var(--Beige-Bg);
	border: none;
}
.specifications-progress-step.active .progress-bar {
	opacity: 1;
}

.filters-pdp-product-benefits-section {
	padding: 100px 0;
	background: var(--Dark-Bg);
}
.filters-pdp-product-benefits-section .section-heading {
	align-items: flex-start;
	padding-left:80px;
}
.filters-pdp-product-benefits-cta-box {
	padding-left:80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	flex-wrap: wrap;
	gap: 16px;
	padding-right: 108px;
}
.filters-pdp-product-benefits-section .content-wrapper{
	/*max-width: 1280px;
	padding: 0 80px;*/
	max-width:unset;
	padding-right:80px;
}
.filters-pdp-product-benefits-cta-box p {
	max-width: 632px;
}
.filters-pdp-product-benefits-list-box {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;
	align-self: stretch;

	isolation: isolate;
}
.filters-pdp-product-benefits-list-box__animation {
	position: sticky;
	top: 0;
	width: 100%;
	height: 100%;
	min-height: 100dvh;
	max-height: 100dvh;
	pointer-events: none;
}

.filters-pdp-product-benefits-list-box__sticky {
	position: sticky;
	top: 0;
	height: calc(var(--vh, 1vh) * 100);
	display: grid;
	place-items: center;
	z-index: 0;
	pointer-events: none; 
}


#spline-canvas.filters-pdp-product-benefits-list-box__animation {
	width: 100% !important;
	height: calc(var(--vh, 1vh) * 100) !important;
	display: block;
	z-index: 2;
}

.filters-pdp-product-benefits-list-box__item-wrapper {
	position: relative;
  z-index: 5;
  min-height: calc(var(--vh, 1vh) * 203);
  display: flex;
  align-items: center;
  margin-left: auto;
  pointer-events: none;
}


.filters-pdp-product-benefits-list-item {
	position: relative;
	max-width: 416px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;
	background: #29282796;
	border-radius: 8px;
	z-index: 2;
}
.filters-pdp-product-benefits-list-item__about {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	align-self: stretch;
}
.filters-pdp-product-benefits-list-item__about-heading {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}

.filters-pdp-details-section {
	padding-top: 100px;
}
.filters-pdp-details-accordion-list {
	align-self: stretch;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;

	&:not(:has(.accordion__button)) {
		.accordion {
			padding-top: 48px;
		}

		.filters-pdp-details-accordion-content-table__cell:first-child {
			border-left: 0;
		}
	}
}
.filters-pdp-details-accordion-content-ul {
	margin: 0;
	padding: 0 24px 24px 32px;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 12px;
	align-self: stretch;
}
.filters-pdp-details-accordion-content-ul li {
	position: relative;
	padding-left: 13px;
}
.filters-pdp-details-accordion-content-ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #545352;
}
.filters-pdp-details-accordion-content-ul .typography {
	color: var(--DarkLight-Text);
}
.filters-pdp-details-accordion-content-table {
	padding: 0 24px 24px 32px;
	display: flex;
	flex-direction: column;
	align-self: stretch;

	&:has(.filters-pdp-details-accordion-content-table__cells) {
		overflow-x: scroll;
	}
}
.filters-pdp-details-accordion-content-table__row {
	display: flex;
	align-items: center;
	gap: 10px;
	border-bottom: 1px solid rgba(50, 48, 47, 0.1);

	&:last-child {
		border-bottom: 0;
	}

	&:has(.filters-pdp-details-accordion-content-table__cells) {
		gap: 0;
		flex: 1;
		align-items: normal;

		.typography {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
		}

		.typography--h5 {
			border: 0;
		}

		.first-cell {
			min-width: 360px;
			max-width: 360px;
		}
	}

	&:has(.filters-pdp-details-accordion-content-table__cells img) {
		align-items: flex-start;
	}
}

.filters-pdp-details-accordion-content-table__row .typography {
	padding: 24px 20px;
	flex: 1;
}
.filters-pdp-details-accordion-content-table__row .typography--h5 {
	max-width: 400px;
	min-width: 160px;
	border-right: 1px solid #d8d2ce;
}

.filters-pdp-details-accordion-content-table__cells {
	display: grid;
	grid-template-columns: repeat(3, minmax(250px, 1fr));
	width: 100%;
}

.filters-pdp-details-accordion-content-table__cell {
	display: flex;
	flex-direction: column;
	min-width: 250px;
	gap: 16px;
	padding: 8px 32px;
	text-align: center;
	border-left: 1px solid #d8d2ce;

	.typography {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 24px 0 16px;
	}

	.typography.typography--h5 {
		flex: 0;
		border: 0;
		padding: 0;
	}
}

.filters-pdp-details-accordion-content-specs-box {
	padding: 0 24px 24px 32px;
	display: flex;
	gap: 32px;
	align-self: stretch;
}
.filters-pdp-details-accordion-content-specs-box__about {
	display: flex;
	flex-direction: column;
	gap: 24px;
	flex: 1;
}

.accordion-content-specs-rounded-list-box {
	display: flex;
	padding: 20px;
	flex-direction: column;
	gap: 16px;
	align-self: stretch;
	border-radius: 25px;
	background: rgba(243, 239, 236, 0.5);
}
.accordion-content-specs-rounded-list-box__info {
	display: flex;
	flex-direction: column;
	gap: 8px;
	align-self: stretch;
}
.accordion-content-specs-rounded-list-box__info-item {
	display: flex;
	gap: 8px;
	align-self: stretch;
}
.accordion-content-specs-rounded-list-box__info-item svg {
	width: 18px;
	height: 18px;
	flex-shrink: 0;
}

.filters-pdp-details-accordion-content-specs-box__schema {
	flex: 1;
	border-radius: 25px;
	overflow: hidden;
}
.filters-pdp-details-accordion-content-specs-box__schema img {
	width: 100%;
	min-height: 100%;
	object-fit: contain;
}

.slider-wrapper {
	overflow: hidden;
}

/* .filters-pdp-testimonials-section,
.filters-pdp-in-shots-section{
overflow: hidden;
}
.filters-pdp-in-shots-section .slider-wrapper {
overflow: visible;
}
.filters-pdp-in-shots-section .slider-wrapper--in-motion {
overflow: hidden;
} */
.in-shots-swiper,
.applications-swiper,
.in-motion-swiper,
.testimonials-swiper {
	width: 100%;
	overflow: visible !important;
}
.in-shots-swiper.swiper .swiper-wrapper {
	align-items:stretch;
}
.in-shots-swiper .swiper-slide,
.applications-swiper .swiper-slide,
.in-motion-swiper .swiper-slide{
	height: auto;
}
.testimonials-swiper .swiper-slide {
	height: fit-content;
}

.in-shots-slide {
	border-radius: 12px;
	height: 100%;
}
.in-motion-slide {
	max-height: 234px;
	height: 100%;
	border-radius: 12px;
}
@media only screen and (min-width:1600px) {
	.in-motion-slide {
		max-height: 300px;

	}
}
.in-motion-slide .video {
	aspect-ratio: 16 / 9;
	display:flex;
}
.in-motion-slide--fullwidth{
	max-height: fit-content;
}
#gallery .in-motion-slide.in-motion-slide--fullwidth,
#how-it-works .in-motion-slide.in-motion-slide--fullwidth {
	width:100%;
}
.in-motion-slide:hover .zoom-btn,
.in-shots-slide:hover .zoom-btn {
	opacity: 1;
}
.in-shots-slide .zoom-btn {
	top: 12px;
	right: 12px;
}
.in-motion-slide .zoom-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	bottom: 12px;
	left: 12px;
	opacity: 1;
}
.in-motion-slide--fullwidth .zoom-btn {
	top: 50%;
	left: 50%;
	bottom: unset;
	transform: translate(-50%, -50%);
	cursor: pointer;
}
.in-motion-slide--fullwidth .zoom-btn:hover {
	background: unset
}
.in-motion-slide__img,
.in-shots-slide__img {
	border-radius: 12px;
	height: 100%;
}

.in-motion-swiper .swiper-slide {
	width: 100%;
	max-width: 416px;
}
.in-shots-swiper .swiper-slide {
	width: 100%;
	max-width: 480px;
}

.in-shots-swiper .swiper-slide.vertical-slide {
	width: 100%;
}

.in-shots-slide__img {

	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}

.vertical-slide .in-shots-slide__img {
	max-height:unset;
	height: 100%
}

.filters-pdp-testimonials-section,
.filters-pdp-test-equipment-section,
.filters-pdp-explore-more-section {
	background: var(--White);
}
.testimonials-swiper-slide {
	display: flex;
	height: 100%;
	padding: 32px;
	flex-direction: column;
	gap: 32px;
	border-radius: 32px;
	background: var(--Body);
}
.testimonials-swiper-slide__heading {
	height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	align-self: stretch;
}
.testimonials-swiper-slide__heading img {
	object-fit: contain;
}

/* MIGHT BE GLOBALIZED */
.test-equipment-box {
	display: flex;
	gap: 16px;
	align-self: stretch;
}
.test-equipment-box__content-box {
	position: relative;
	display: flex;
	flex: 1;
	padding: 32px;
	flex-direction: column;
	justify-content: space-between;
	align-self: stretch;
	gap: 99px;
	border-radius: 32px;
	background: var(--Dark-Bg);
	overflow: hidden;
}
.test-equipment-box__content-box .top-decor {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	max-width: 565px;
}
.test-equipment-box__content-box .bottom-decor {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	max-width: 565px;
}
.test-equipment-box__content-box h2,
.test-equipment-box__content-box .tag {
	position: relative;
	z-index: 1;
}

.test-equipment-box__content-box-descripton {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	align-self: stretch;
	gap: 32px;
	z-index: 1;

	.w-full {
		width: 100%;
	}

	ul {
		padding-left: 24px;
	}

	li:not(:last-child) {
		padding: 8px 0;
	}

	li:last-child {
		padding-top: 8px;
	}
}
.test-equipment-box__content-box-descripton p {
	max-width: 378px;
}
.test-equipment-box__content-box-descripton .w-full p {
	width: 100%;
	max-width: 100%;
}
.test-equipment-box__content-box-descripton .button {
	min-width: max-content;
}

.test-equipment-box__img-box {
	flex: 1;
	display: flex;
	max-width: 524px;
	border-radius: 32px;
	overflow: hidden;
}
.test-equipment-box__img-box img {
	width: 100%;
	min-height: 100%;
	object-fit: cover;
}

.inputs-fields {
	padding-right: 32px;
	max-width: 584px;
	width: 100%;
	/*padding-top: 42px;*/
}
.documents-form {
	display: flex;
	gap: 32px;
	justify-content: space-between;
	background: var(--White);
	border-radius: 32px;
	padding: 40px;
	width: 100%;
	
}
.documents-form .wpcf7-turnstile {
	text-align:center;
	margin-top:15px;
	 grid-column: span 2;
	margin-left: auto;
	
}
@media only screen and (min-width:1024px) {
	.documents-form {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
}
@media only screen and (max-width:1023.99px) {
	.documents-form .inputs-fields {
		order: 4;
	}
	.documents-form .form-actions.mobile-only {
		order: 3;
	}
	.documents-form .typography.mobile-only {
		 order: 2;
	}
	.documents-form .resources {
		order: 5;
	}
	.documents-form .wpcf7-turnstile {
		order:1;
		margin-right:auto;
	}
}

.label {
	display: none;
}
/* Right resources list */
.resources {
	padding-left: 32px;
}
.rc-item {
	display: grid;
	grid-template-columns: 18px 1fr;
	align-items: start;
	gap: 13px;
	padding: 6px 0;
	align-items: center;
}
.resources-title {
	padding-bottom: 6px;
	display: block;
}

.filters-pdp-explore-more__item {
	position: relative;
	display: flex;
	flex: 1;
	padding: 32px;
	flex-direction: column;
	justify-content: space-between;
	align-self: stretch;
	gap: 48px;
	border-radius: 32px;
	background: var(--Body);
	max-width: 50%;
}

.filters-pdp-explore-more__image {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 36px;
}

.filters-pdp-explore-more__img-box {
	aspect-ratio: 2 / 1;
	max-width: 240px;

	img {
		width: 100%;
		height: 100%;
	}
}
.filters-pdp-explore-more__img-box,
.filters-pdp-explore-more__img-box.parallax-wrap {
	border-radius: 20px;
	overflow: hidden;
}

.filters-pdp-explore-more__text {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.configure-value-box__content-box {
	display: flex;
	flex-direction: column;
	padding: 32px;
	justify-content: flex-start;
	align-self: stretch;
	gap: 40px;
	width: 100%;
	max-width: 524px;
	border-radius: 32px;
	background: var(--White);
}

.configure-value__content-box-descripton {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.configure-value-box__img-box img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.develop-system__content-box {
	display: flex;
	flex-direction: column;
	padding: 64px;
	justify-content: space-between;
	align-self: stretch;
	gap: 99px;
	width: calc(50% - 8px);
	max-width: 50%;
	border-radius: 32px;
	background: var(--White);
}

.develop-system__img-box {
	width: calc(50% - 8px);
	max-width: 50%;

}
.develop-system__img-box img{
	height: 100%;
	object-fit:cover;
}
.filters-pdp-documents-section .form-actions.mobile {
	display: none;
	margin-top: 48px;
}
@media (min-width: 1200px) {
	.in-shots-slide__img {
		min-height:550px;
		max-height:550px !important;
	}
}

@media (max-width: 1280px) {
	.filters-pdp-details-accordion-content-table__row {
		width: fit-content;
	}
}

@media (max-width: 1024px) {
	.filters-pdp-product-benefits-list-box__sticky{
		position: sticky;
		top: 0;
		height: calc(var(--vh,1vh) * 100);
		display: grid;
		place-items: center;
		z-index: 0;
		pointer-events: none;
		transform: translateZ(0);
		will-change: transform;
	}
	.documents-form {
		flex-direction: column-reverse;
		padding: 32px 24px;
		gap: 36px;
	}
	.resources {
		padding-left: unset;
	}
	.inputs-fields {
		padding-top: unset;
		padding-right: unset;
		max-width: unset;
	}
	.form-actions p {
		margin-top: 24px;
	}
	.filters-pdp-details-accordion-content-specs-box {
		flex-direction: column;
	}
	.test-equipment-box__content-box {
		gap: 40px;
	}
	.test-equipment-box__content-box-descripton {
		flex-direction: column;
		align-items: flex-start;
	}
	.filters-pdp-explore-more-section .button--discover-mobile {
		color: #fff;
		border: none;
		border-radius: 14px;
		background-color: var(--Dark-Bg);
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
		transition: background 0.3s;
		flex-shrink: 0;
		padding: 0;

		svg path {
			fill: currentColor;
		}

		span {
			display: none;
		}

		&:hover {
			background-color: #616161;
		}
	}

	.configure-value-content-box.test-equipment-box {
		flex-direction: column;
	}

	.configure-value-box__content-box {
		max-width: 100%;
	}

	.filters-pdp-documents-section .form-actions.desktop {
		display: none;
	}

	.filters-pdp-documents-section .form-actions.mobile {
		display: block;
	}
}

@media (max-width: 768px) {
	.filters-pdp-product-benefits-section .content-wrapper{
		padding: unset;
	}
	.in-motion-slide{
		min-height: 190px;
		
	}
	.in-motion-slide .video {
		height:100%;
		aspect-ratio:unset;
	}
	.in-motion-slide--fullwidth .in-motion-slide {
		min-height: unset;
	}
	.filters-pdp-about-section {
		padding: 370px 18px 32px;
		height: 100%;
		max-height: 100%;
	}
	.filters-pdp-hero-heading{
		align-items: center;
	}
	.filters-pdp-hero-heading h1{
		margin-bottom: 16px;
		text-align: center;
	}
	.filters-pdp-hero-heading p{
		text-align: center;
	}
	.filters-pdp-about-section__content-wrapper{
		gap: 32px;
	}
	.filters-pdp-hero-buttons{
		flex-direction: column;
		width: 100%;
	}
	.filters-pdp-hero-buttons .button{
		width: 100%;
		padding: 10.5px 24px;
		font-size: 16px;
	}
	.navigation-anchor{
		height: 70px;
	}
	.filters-pdp-technology-section{
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.filters-pdp-technology-stack__img-box img {
		aspect-ratio: 1 / 0.8125;
	}
	/* .filters-pdp-in-shots-section .slider-wrapper--in-motion,
	.slider-wrapper{
	overflow: unset;
} */
	.in-shots-swiper .swiper-slide.vertical-slide,
	.in-shots-swiper .swiper-slide {
		max-width: 260px;
	}
	.in-shots-slide {
		min-height: 322px;
	}

	.filters-pdp-technology-stack,
	.filters-pdp-explore-more-stack {
		flex-direction: column;
	}
	.filters-pdp-technology-stack__img-box{
		max-width: unset;
	}
	.filters-pdp-technology-stack__details-box {
		padding: 24px 16px;
	}
	.filters-pdp-technology-stack__detail-item {
		flex-direction: row;
		align-items: center;
	}
	.filters-pdp-technology-stack__detail-item span {
		width: auto;
		padding: 12px 8px;
	}

	.filters-pdp-specifications-progressable {
		flex-direction: column;
		gap: 40px;
	}
	.filters-pdp-specifications-progressable__progress-box {
		gap: 40px;
	}

	.filters-pdp-product-benefits-section {
		padding: 70px 0;
		background-color:#262722;
	}
	.filters-pdp-product-benefits-section .section-heading,
	.filters-pdp-product-benefits-cta-box {
		padding: 0 20px;
		flex-direction: column;
		gap: 40px;
	}
	.filters-pdp-product-benefits-section .content-wrapper{
		gap: 16px;
	}
	.filters-pdp-product-benefits-list-item{
		margin: 0 20px;
		border-radius: 32px;
		padding: 32px;
	}

	.filters-pdp-product-benefits-cta-box .button--primary {
		display: none;
	}
	.filters-pdp-details-section {
		padding-top: 70px;
	}

	.test-equipment-box {
		flex-direction: column;
	}
	.test-equipment-box__img-box {
		max-width: unset;
	}

	.filters-pdp-explore-more__item {
		max-width: 100%;
	}

	.filters-pdp-details-accordion-content-table__row .typography {
		padding: 16px 0px 16px 0;
	}
	.filters-pdp-details-accordion-content-table__row .typography.typography--dark {
		font-size:14px;
		flex:0;
	}
	.filters-pdp-details-accordion-content-table {
		padding: 0 24px 24px 24px;
	}

	.filters-pdp-details-accordion-content-table__row {
		&:has(.filters-pdp-details-accordion-content-table__cells) .first-cell {
			min-width: 160px;
			max-width: 160px;
			align-items: center;
		}

		&:has(.filters-pdp-details-accordion-content-table__cells img) {
			align-items: normal;
		}
	}

	.filters-pdp-details-accordion-content-table__cells {
		grid-template-columns: repeat(3, minmax(200px, 1fr));
	}

	.filters-pdp-details-accordion-content-table__cell {
		min-width: 200px;
		padding: 16px 20px;

		.typography {
			padding: 0;
		}
	}

	/* .filters-pdp-details-accordion-content-table__cell .filters-pdp-technology-stack__img-box  {
	display: none;
} */

	.develop-system__content-box {
		gap: 32px;
		padding: 32px;
		width: 100%;
		max-width: 100%;
	}

	.develop-system__img-box img,
	.develop-system__img-box {
		width: 100%;
		max-width: 100%;
	}

}
